# Transfer Attempts When a user attempts to make a payment using a [Checkout Form](/api/checkout-forms) or [Payment Link](/api/payment-links), or a recipient submitting details with a [Payout Link](/api/payout-links)—a Transfer Attempt is created. Using transfer attempts, you can track the lifecycle of a payment or a series of payments if you are using a multi-use Payment Link. Checkout Forms and Payment Links support authorizations. If a payment made with them is an authorization, the Transfer Attempt result shows `is_authorization: true` and references the authorization (`authorization_id`). Each Transfer Attempt has as reference to a `transfer_id` to allow you to query it for additional data. **Related Guides:** - [Transfer Attempts](/low-code-no-code/manage-low-code-no-code/transfer-attempts) ## List Transfer Attempts - [GET /transfer_attempts](https://docs.finix.com/api/transfer-attempts/listtransferattempts.md): Retrieve a list of all Transfer Attempt resources, or filter the results to a specific Checkout Form, Payment Link, and Payout Link using the entity_id query parameter. For details on how to query endpoints using the available parameters, see Query Parameters. ## Fetch a Transfer Attempt - [GET /transfer_attempts/{transfer_attempt_id}](https://docs.finix.com/api/transfer-attempts/gettransferattempt.md): Retrieve the details of a Transfer Attempt initiated from a Checkout Form, Payment Link or Payout Link.